<div class="text-custom"><span>{{labelText}}</span> <span class="text-custom__rq" *ngIf="required">*</span></div>
<div style="display: flex;">
  <img alt="" (click)="disable ? ''  : fileInput.click()" src="../../../../../assets/images/icon/pdf_img.svg">
  <input accept=".pdf" hidden type="file" #fileInput
         (change)="handleFileInput($event)">
  <input hidden>
  <mat-chip (removed)="removeChip()" *ngIf="fileName" class="mat-chip-file">
    <a class="fileName" (click)="previewFile()">
      {{fileName}}
    </a>
    <button matChipRemove class="button">
      <em nz-icon nzType="close-circle" nzTheme="outline"></em>
    </button>
  </mat-chip>
</div>
